* {box-sizing: border-box;}
html {
  background-color: rgb(255, 236, 200);
  /*background-image: url("resources/images/pexels-tomas-anunziata-3876407-min.jpg");*/
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  margin: 0;
  padding: 0;
}
body {
    
    font-family: 'Domine', serif;
    color: rgb(32, 69, 102);
    padding: 10px;
    margin: 0 auto;
    width: 80%;
  }
nav ul {padding: 0;}  
nav li {display: inline-block; margin: 0;}
time {font-size: smaller;}

#ringkasan-catatan article{
  border: 1px solid rgb(38, 37, 39);
  box-shadow: 10px 10px rgba(111, 17, 219, 0.5);
  margin-bottom: 20px;
  padding: 0px 10px 0px 10px;
  line-height: 1.5;
}
#ringkasan-catatan figure{
  margin: 0 5px 10px 5px; display: inline-block;
}
#ringkasan-catatan figcaption{
  color: moccasin; font-size: x-small; font-style: italic; max-width: 220px; 
}
#ringkasan-catatan figure img{
  width: 220px;
}

aside {font-size: small; color: darksalmon;}
a {color: rgb(38, 37, 39); text-decoration: none; font-weight: bold;}
a:hover {color: rgb(111, 17, 219);}